Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000072 [SkyOS 5.0 - Beta] Applications crash always 2004-05-31 17:46 2005-05-20 09:24
Reporter Thom Holwerda View Status public  
Assigned To robert
Priority immediate Resolution fixed  
Status resolved  
Summary 0000072: AbiWord bug
Description AbiWord seems to "crash" whenever I try to maximize the main AbiWord window, and, it looks weird. It's like the only thing being maximized are the window-borders. The internals (buttons, toolbars, the "paper") remain unmaximized. Only using the "close" option inside AbiWord, I'm able to close the program. Later, I recieve a error popup with (I believe) denug info. so I'll post that info as soon as I'm back into SkyOS
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000059)
Thom Holwerda (reporter)
2004-05-31 18:06

Debug info:
______________________________________
Applications
/boot/programs/gtk/abiword/abiword.app
caused an unhandled exception 0E at
0x00000000. The application will be
terminated.

Additional error information:
EIP: 71150BAD CS: 0023 DS: 002B ES:
002B
ESP: 1F31FC00 SS: 0018

- Issue History
Date Modified Username Field Change
2004-05-31 17:46 Thom Holwerda New Issue
2004-05-31 18:06 Thom Holwerda Note Added: 0000059
2004-06-01 06:31 Thom Holwerda Issue Monitored: Thom Holwerda
2004-06-28 15:06 robert Priority normal => immediate
2004-06-30 07:04 robert Status new => resolved
2004-06-30 07:04 robert Resolution open => fixed
2004-06-30 07:04 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker